Vulnerabilità: CVE-2006-1963

Directory vulnerabilità di attraversamento in main.php in PCPIN Chat 5.0.4 e precedenti consente remoto autenticato agli utenti di includere ed eseguire codice PHP arbitrario tramite un "".."" (punto punto) in un cookie il linguaggio, come dimostrato da caricando poi l’accesso a un’immagine smiliefile che in realtà contiene codice PHP.


http://www.securityfocus.com/bid/17632
http://www.securityfocus.com/archive/1/431390/100/0/threaded
http://www.securityfocus.com/archive/1/436029/100/0/threaded
http://retrogod.altervista.org/pcpin_504_xpl.html
http://securitytracker.com/id?1015968
http://secunia.com/advisories/19708
http://www.vupen.com/english/advisories/2006/1441
https://exchange.xforce.ibmcloud.com/vulnerabilities/25962
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-1963


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi